WordPress Plugin: custom-content-type-manager

Vulnerabilities